#imCel5_00 {position: absolute; top: 0px; left: 10px; height: 2134px; width: 833px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imcelbgp015_5_00.jpg'); }
#imCel5_00_Title {background: url('../images/imcelp015_5_00.gif') no-repeat; height: 31px; }
#imCel5_00_Descr {padding: 5px; font: bold 27px Tahoma; color: #FF0000; text-align: center; cursor: pointer; }
#imObj5_00 {text-align: left; }
#imObj5_00 img {margin: 2px; vertical-align: bottom; cursor: pointer; }
#imObj5_00 {padding: 5px 5px 5px 5px; }
#imCel5_00_Cont {text-align: center; height: 2060px; overflow: hidden; }
#imPage {position: relative; height: 2144px; }

